/*
 * File: /i18n/resources.ts
 * Project: app
 * File Created: 23-01-2025 16:57:16
 * Author: Clay Risser
 * -----
 * BitSpur (c) Copyright 2021 - 2025
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

import en from "app/i18n/en/common.json";
import te from "app/i18n/te/common.json";

export const resources = {
  en: {
    common: en,
  },
  te: {
    common: te,
  },
};
